
<div class="container pt-5">
  <div class="text-center" style="font-weight: bold;">
    User List
    <a href="/add" class="btn btn-primary" style="float:right;">Add User</a>
    <a href="/show-histories" class="btn btn-primary" style="float:right;margin-right:10px;">Show History</a>
  </div>
  <table class="table mt-5">
    <thead>
      <tr>
        <th scope="col">Name</th>
        <th scope="col">Full Name</th>
        <th scope="col">Age</th>
        <th scope="col">Username</th>
        <th scope="col">Action</th>
      </tr>
    </thead>
    <tbody>
      <% for(var i=0; i < user.length ; i++) {%>
      <tr>
        <th scope="row"><%= user[i].name%></th>
        <td scope="row"><%= user[i].biodata_id.full_name%></td>
        <td scope="row"><%= user[i].biodata_id.age%></td>
        <td scope="row"><%= user[i].username%></td>
        <td>
          <a href="/edit/<%= user[i].id %>" class="btn btn-success">Edit</a>
          <a href="/delete/<%= user[i].id %>" class="btn btn-danger">Delete</a>
        </td>
      </tr>
      <% } %>
    </tbody>
  </table>
</div>
